# Type alias AsObject

AsObject: {
creationTimeStamp: number;
ownerPubKeyBytes: Uint8Array | string;
sequenceNumber: number;
signature: Uint8Array | string;
storagepayload?: StoragePayload.AsObject;
}

#### Type declaration

- ##### creationTimeStamp: number

- ##### ownerPubKeyBytes: Uint8Array | string

- ##### sequenceNumber: number

- ##### signature: Uint8Array | string

- ##### `Optional` storagepayload?: StoragePayload.AsObject

- Defined in src/protobuf/pb_pb.d.ts:2040

Generated using TypeDoc